/** Naming conventions according to http://getbem.com/naming/ **/
body{
    font-family:'Open Sans';
    font-size:.88rem;
    line-height:1.4;
    font-weight: 300;
    color: #333333;
    background-color: #fffffe;
}

.discreet { color: #999999;}
.header {
    background-color: #232323;
}
.footer {
    margin-top: 3em;
    margin-bottom: 1em;
    text-align: center;
}

/** Legacy styles **/
.actionErrors, .fieldErrors, .actionMessages {
    margin: 2em 0;
    border-left: solid 3px #ff6e58;
}
.actionErrors ul, .fieldErrors ul, .actionMessages ul {
    padding-left: 30px;
}
.actionMessages {
    border-left: solid 3px #31a5ff;
}
.actionErrors h2,.actionErrors p, .fieldErrors h2,.fieldErrors p,.actionMessages h2,.actionMessages p  {
    display: none;
}
.form-group label {
    color: #424242;
}
/** Bootstrap Overrides **/
.alert, .alert-warning, .alert-danger {
    border: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.form-control {
    font-family: inherit;
    font-size: inherit;
    border: none;
    line-height: inherit;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.btn {
    font-family: inherit;
    font-size: .88rem;
    cursor: pointer;
    border: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    line-height: inherit;
    /*background-color: #8699A2;*/
    background-color: #7f929b;
    font-weight: 400;
    color: #fffffe;
    text-transform: uppercase;
}